Bug 2084187 - On-prem loadbalancer ports conflict with kube node port range
Summary: On-prem loadbalancer ports conflict with kube node port range
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.11
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.10.z
Assignee: Ben Nemec
QA Contact: Silvia Serafini
URL:
Whiteboard:
Depends On: 2069740 2100383
Blocks: 2100382 2101794
TreeView+ depends on / blocked
 
Reported: 2022-05-11 15:45 UTC by OpenShift BugZilla Robot
Modified: 2022-07-25 07:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 2100382 (view as bug list)
Environment:
Last Closed: 2022-07-25 07:07:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift baremetal-runtimecfg pull 178 0 None open [release-4.10] Bug 2084187: Avoid kubernetes node port range 2022-05-12 14:57:29 UTC
Github openshift machine-config-operator pull 3145 0 None open [release-4.10] Bug 2084187: Avoid kubernetes node port range 2022-05-12 14:57:02 UTC
Red Hat Product Errata RHSA-2022:5664 0 None None None 2022-07-25 07:07:41 UTC

Comment 5 errata-xmlrpc 2022-07-25 07:07:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.10.24 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:5664


Note You need to log in before you can comment on or make changes to this bug.